/* 

LAYOUT STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

*/

/* --------- 2. layout	--------- */

div.layout {
	width:100%;
}
div.wrapper {
	width:940px;
	margin:0 auto;
}
div#layout-top {
	background:#fff url(/mainpics/bgs/bg-top-grad.jpg) 0 top repeat-x;
	height:90px;
}
div#layout-nav {
	background:url(/mainpics/bgs/bg-nav-grad.jpg) 0 top repeat-x;
	height:50px;
	border-bottom:1px solid #fff;
}
div#layout-banner {
	background:#f5f5f5 url(/mainpics/bgs/bg-banner-grad.jpg) 0 top repeat-x;
	border-bottom:1px solid #dcdcdc;
	height:250px;
}
div#layout-content {
	background:#fff url(/mainpics/bgs/bg-content-grad.jpg) 0 bottom repeat-x;
}
div#layout-footer {
	background:#0d0d0d url(/mainpics/bgs/bg-footer.jpg) 0 0 repeat-x;
	padding-bottom:20px;
}
div#top {
	clear: both;
	height:90px;
		}
div#vtn {
	width:150px;
	height:50px;
	position:absolute;
	top:25px;
	left:0;
}
div#top div#simi {
	width:56px;
	height:50px;
	position:absolute;
	top:20px;
	left:200px;
}
div#top div#logo {
	width:340px;
	height:81px;
	position:absolute;
	left:300px;
	top:20px;
	z-index:4000;
}
div#tag {
1	width:125px;
1	height:40px;
	position:absolute;
	top:10px;
	right:0;
}
div#banner {
		clear: both;
		padding:20px 0;
		}
div.bannerImg {
		width:280px;
		height:210px;
		margin-right:45px;
}
div.bannerLink {
		height:39px;
		width:100%;
		position:relative;
		top:-40px;
		border-top:1px solid #fff;
		border-bottom:1px solid #fff;
		background:url(/mainpics/sqs/sqPurple50.png) 0 0 repeat;
		z-index:3000;
}
div#navContainer {
		clear: both;
		}
div.content {
		clear: both;
		background:#fff url(/mainpics/bgs/bg-content.jpg) left top repeat-y;
		padding-top:20px;
		padding-bottom:20px;
		}
div.contentLeft {
		clear: both;
		float: left;
		width:25%;
		padding:10px;
		}
div.contentCentre {
		float: left;
		width: 68%;
		padding:10px 20px;
		}
div#footer {
		clear: both;
		padding-top:30px;
		padding-bottom:20px;
		}
div#vtn-footer {
		width:150px;
		height:50px;
1		position:absolute;
1		top:30px;
1		left:300px;
1		position:relative;
		position:relative;
		left:420px;
		top:-45px;
}
div#simi-footer {
		width:56px;
		height:50px;
1		position:absolute;
1		top:30px;
1		left:500px;
		position:relative;
		left:350px;
		top:-50px;
}
/*	----	*/
div.content:after {
    	content: "."; 
    	display: block; 
    	height: 0; 
    	clear: both; 
    	visibility: hidden;
		}		
